end0tknr's kipple - 新web写経開発

http://d.hatena.ne.jp/end0tknr/ から移転しました

mod_perl-2.0.9 で、apache 2.4 に対応したようです

http://search.cpan.org/~shay/mod_perl-2.0.9/Changes 2013/4のver.2.0.8のリリースから、約2年を経て、apache 2.4 に対応したようです。 nginxにシェアを奪われていましたが、epollによるパフォーマンス改善もしているので、試してみてもよいかもしれませんね。